<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepDisablePoll Property
DatabaseEnvironment Class See Also Send Feedback

This flag is used to prevent the use of poll() as polling method for networking events on the target site. This flag guarantees that instead of poll() select or epoll() would be used depending on the availablity of these methods on the target platform and additional flags provided to repmgr.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool RepDisablePoll { get; set; }

Visual Basic (Declaration)

    Public Property RepDisablePoll As Boolean

Visual C++

    public:
    property bool RepDisablePoll {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace